{**
 * @copyright (c) JTL-Software-GmbH
 * @license http://jtl-url.de/jtlshoplicense
 * This file is for compatibility in 3-step checkout (content will be replaced by payment plugins if this file is loaded)
 * @deprecated since 4.06
 *}
{if isset($compatibility) && $compatibility}
    {* compatibility for 5 step checkout - note that we cannot move this content to a different file or PP+ will not work! (see hook 208 of jtl_paypal *}
    {if !empty($hinweis)}
        <div class="alert alert-danger">{$hinweis}</div>
    {/if}
    <div class="row">
        <div class="col-xs-12">
            {block name="checkout-payment-options"}
                <div class="panel-wrap">
                    {block name="checkout-payment-options-body"}
                        <form id="zahlung" method="post" action="{get_static_route id='bestellvorgang.php'}" class="form">
                            {$jtl_token}
                            <fieldset>
                                {if !empty($cFehler)}
                                    <div class="alert alert-danger">{$cFehler}</div>
                                {/if}
                                <ul class="list-group">
                                    {foreach name=paymentmethod from=$Zahlungsarten item=zahlungsart}
                                        <li id="{$zahlungsart->cModulId}" class="list-group-item">
                                            <div class="radio">
                                                <label for="payment{$zahlungsart->kZahlungsart}" class="btn-block">
                                                    <input name="Zahlungsart" value="{$zahlungsart->kZahlungsart}" type="radio" id="payment{$zahlungsart->kZahlungsart}"{if $Zahlungsarten|@count == 1} checked{/if}{if $smarty.foreach.paymentmethod.first} required{/if}>
                                                    {if $zahlungsart->cBild}
                                                        <img src="{$zahlungsart->cBild}" alt="{$zahlungsart->angezeigterName|trans}" class="vmiddle">
                                                    {else}
                                                        <strong>{$zahlungsart->angezeigterName|trans}</strong>
                                                    {/if}
                                                    {if $zahlungsart->fAufpreis != 0}
                                                        <span class="badge pull-right">
                                            {if $zahlungsart->cGebuehrname|has_trans}
                                                <span>{$zahlungsart->cGebuehrname|trans} </span>
                                            {/if}
                                                            {$zahlungsart->cPreisLocalized}
                                            </span>
                                                    {/if}
                                                    {if $zahlungsart->cHinweisText|has_trans}
                                                        <p class="small text-muted">{$zahlungsart->cHinweisText|trans}</p>
                                                    {/if}
                                                </label>
                                            </div>
                                        </li>
                                    {/foreach}
                                </ul>

                                {if isset($oTrustedShops->oKaeuferschutzProdukte->item) && $oTrustedShops->oKaeuferschutzProdukte->item|@count > 0 && $Einstellungen.trustedshops.trustedshops_nutzen === 'Y'}
                                    <hr>
                                    <div id="ts-buyerprotection">
                                        <div class="row">
                                            <div class="col-xs-10">
                                                {if $oTrustedShops->oKaeuferschutzProdukte->item|@count > 1}
                                                    <div class="checkbox">
                                                        <label>
                                                            <input name="bTS" type="checkbox" value="1">
                                                            <strong>{lang key="trustedShopsBuyerProtection" section="global"} ({lang key="trustedShopsRecommended" section="global"})</strong>
                                                        </label>
                                                    </div>

                                                    <select name="cKaeuferschutzProdukt" class="form-control">
                                                        {foreach name=kaeuferschutzprodukte from=$oTrustedShops->oKaeuferschutzProdukte->item item=oItem}
                                                            <option value="{$oItem->tsProductID}"{if $oTrustedShops->cVorausgewaehltesProdukt == $oItem->tsProductID} selected{/if}>{lang key="trustedShopsBuyerProtection" section="global"} {lang key="trustedShopsTo" section="global"} {$oItem->protectedAmountDecimalLocalized}
                                                                ({$oItem->grossFeeLocalized} {$oItem->cFeeTxt})
                                                            </option>
                                                        {/foreach}
                                                    </select>
                                                {elseif $oTrustedShops->oKaeuferschutzProdukte->item|@count == 1}
                                                    <div class="checkbox">
                                                        <label>
                                                            <input name="bTS" type="checkbox" value="1">
                                                            <strong>{lang key="trustedShopsBuyerProtection" section="global"} {lang key="trustedShopsTo" section="global"} {$oTrustedShops->oKaeuferschutzProdukte->item[0]->protectedAmountDecimalLocalized}
                                                                ({$oTrustedShops->oKaeuferschutzProdukte->item[0]->grossFeeLocalized} {$oTrustedShops->oKaeuferschutzProdukte->item[0]->cFeeTxt}
                                                                )</strong>
                                                        </label>
                                                    </div>
                                                    <input name="cKaeuferschutzProdukt" type="hidden" value="{$oTrustedShops->oKaeuferschutzProdukte->item[0]->tsProductID}">
                                                {/if}
                                                <p class="small text-muted top10">
                                                    {assign var=cISOSprache value=$oTrustedShops->cISOSprache}
                                                    {if !empty($oTrustedShops->cBoxText[$cISOSprache])}
                                                        {$oTrustedShops->cBoxText[$cISOSprache]}
                                                    {else}
                                                        {assign var=cISOSprache value='default'}
                                                        {$oTrustedShops->cBoxText[$cISOSprache]}
                                                    {/if}
                                                </p>
                                            </div>
                                            <div class="col-xs-2">
                                                <a href="{$oTrustedShops->cLogoURL}" target="_blank"><img src="{$URL_SHOP}/{$PFAD_GFX_TRUSTEDSHOPS}ts_logo.jpg" alt="Trusted Shops" class="img-responsive"></a>
                                            </div>
                                        </div>
                                    </div>
                                {/if}
                                <input type="hidden" name="zahlungsartwahl" value="1" />
                            </fieldset>
                            <button type="submit" value="{lang key="continueOrder" section="account data"}" class="btn cta cta-checkout-continue pull-right {s360_load_global_setting type="cta_variant"}">{lang key="continueOrder" section="account data"}</button>
                        </form>
                    {/block}
                </div>
            {/block}
        </div>
    </div>
{else}
    <div class="row bottom15 form-group">
        {include file="checkout/inc_payment_methods.tpl"}
    </div>
    {include file="checkout/inc_payment_trustedshops.tpl"}
{/if}