/**
 * @copyright (c) Solution 360 GmbH
 * Handles scroll to top functionality.
 */
(function ($) {

    function s360_scrolltop_update() {
        var currentScrollTop = $(document).scrollTop();
        $('[data-scroll-threshold]').each(function () {
            // add placeholder div beneath each potentially sticky element
            var $this = $(this);
            var threshold = $this.data('scroll-threshold');
            if (threshold < currentScrollTop) {
                if (!$this.is(':visible')) {
                    $this.fadeIn();
                }
            } else {
                if ($this.is(':visible')) {
                    $this.fadeOut();
                }
            }
        });
    }


    // CALLS
    // ===============
    $(document).ready(function () {
        $('.s360-scroll-to-top-link').on('click touchstart', function (e) {
            e.preventDefault();
            $('html, body').animate({
                scrollTop: 0
            }, $(this).data('scroll-duration'));
        });
    });
    $(window).load(function () {
        s360_scrolltop_update();
        $(window).scroll(_.debounce(function () {
            s360_scrolltop_update();
        }, 150));
    });
})(jQuery);
