{* the sidebar on basket .tpl is only included, not rendered by itself *}
<div class="s360-basket-sidebar-wrapper s360-sticky s360-sticky-affix" data-affix-to="#s360-basket-sidebar-affix" data-sticky-breakpoints='{ "xs":false, "sm":false, "md":true, "lg":true }'>
    <div class="row">
        <div class="col-xs-12">
            <div class="s360-basket-sidebar-products">
                <div class="pull-left">{lang key="products" section="global"}:</div>
                <div class="pull-right text-right">{$WarenkorbArtikelPositionenanzahl}</div>
            </div>
        </div>
        <div class="col-xs-12">
            <div class="s360-basket-sidebar-total">
                {if isset($smarty.session.Bestellung->GuthabenNutzen) && $smarty.session.Bestellung->GuthabenNutzen == 1}
                    <div class="s360-customer-credit">
                        <div class="pull-left">{lang key="useCredit" section="account data"}:</div>
                        <div class="pull-right text-right text-nowrap">{$smarty.session.Bestellung->GutscheinLocalized}</div>
                    </div>
                {/if}
                <div class="s360-total clearfix">
                    <div class="pull-left">{lang key="totalSum"}:</div>
                    <div class="pull-right text-right text-nowrap">{$WarensummeLocalized[0]}</div>
                </div>
                {if $NettoPreise}
                    <div class="s360-total-net text-smaller clearfix">
                        <div class="pull-left">{lang key="totalSum"} ({lang key="net" section="global"}):</div>
                        <div class="pull-right text-nowrap text-right">{$WarensummeLocalized[$NettoPreise]}</div>
                    </div>
                {/if}
                {if $Einstellungen.global.global_steuerpos_anzeigen !== 'N' && isset($Steuerpositionen) && $Steuerpositionen|@count > 0}
                    {foreach name=steuerpositionen from=$Steuerpositionen item=Steuerposition}
                        <div class="s360-tax text-smaller clearfix">
                            <div class="pull-left">{$Steuerposition->cName}</div>
                            <div class="pull-right text-nowrap text-right">{$Steuerposition->cPreisLocalized}</div>
                        </div>
                    {/foreach}
                {/if}

            </div>
        </div>
        <div class="col-xs-12">
            <div class="s360-basket-sidebar-paybutton-placeholder text-center">
                <div class="row next-actions">
                    <div class="proceed col-xs-12">
                        <div>
                            <a href="{get_static_route id='bestellvorgang.php'}?wk=1" class="submit cta cta-full-width cta-checkout {s360_load_global_setting type="cta_variant"}">{lang key="nextStepCheckout" section="checkout"}</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-xs-12">
            <div class="row other-payment-methods">
                <div class="col-xs-12">
                    {capture assign="lpa_mode"}{s360_get_lpa_mode}{/capture}
                    {if $lpa_mode === 'p' || $lpa_mode === 'lp'}
                        <div class="amapay-basket-ctas">
                            <div id="amapay-basket"></div>
                        </div>
                    {/if}
                    <div id="paypal-basket"></div>
                </div>
            </div>
        </div>
        <div class="col-xs-12">
            <div class="s360-basket-sidebar-custom">
                {$s360_basketEasy.customContentSidebar}
            </div>
        </div>
        {if !empty($WarenkorbVersandkostenfreiHinweis) && $Warenkorb->PositionenArr|@count > 0}
            <div class="col-xs-12">
                <div class="s360-basket-sidebar-shippingcost-hint">
                    <div class="basket_notice text-smaller">{$WarenkorbVersandkostenfreiHinweis}</div>
                </div>
            </div>
        {/if}
        {$cEstimatedDelivery = $smarty.session.Warenkorb->getEstimatedDeliveryTime()}
        {if $cEstimatedDelivery|@count_characters > 0}
            <div class="col-xs-12">
                <div class="s360-basket-sidebar-delivery">
                    <div class="pull-left">{lang key="shippingTime" section="global"}:</div>
                    <div class="pull-right text-right">{$cEstimatedDelivery}</div>
                </div>
            </div>
        {/if}
        <div class="col-xs-12">
            <div class="s360-basket-sidebar-cupons">
                {if $KuponMoeglich}
                    {block name="basket-coupon"}
                        {assign var="showCoupon" value=false}
                        {if $Einstellungen.kaufabwicklung.warenkorb_kupon_anzeigen === 'Y' && $KuponMoeglich == 1}
                            {assign var="showCoupon" value=true}
                            <div class="apply-coupon">
                                <form class="form evo-validate" id="basket-coupon-form" method="post" action="{get_static_route id='warenkorb.php'}">
                                    {$jtl_token}
                                    {block name="basket-coupon"}
                                        <div class="form-group float-label-control{if !empty($invalidCouponCode) || !empty($cKuponfehler)} has-error{/if}">
                                            <label for="couponCode" class="control-label">{lang key="couponCode" section="account data"}</label>
                                            <input class="form-control" type="text" name="Kuponcode" id="couponCode" maxlength="32" placeholder="{lang key="couponCode" section="account data"}" required="required"/>
                                            <button type="submit" class="btn cta cta-standard cta-full-width {s360_load_global_setting type="cta_variant"}">{lang key="useCoupon" section="checkout"}</button>
                                        </div>
                                    {/block}
                                </form>
                            </div>
                        {/if}
                    {/block}
                {/if}
            </div>
        </div>
    </div>
</div>